{
  "db_name": "PostgreSQL",
  "query": "select 1 as \"present!\"\n             from agents a\n             join published_agents pa on pa.agent_id = a.id\n             join agent_operation_bindings b\n               on b.agent_id = a.id and b.agent_version = pa.version\n             where a.workspace_id = $1\n               and b.operation_id = $2\n             limit 1",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "present!",
        "type_info": "Int4"
      }
    ],
    "parameters": {
      "Left": [
        "Text",
        "Text"
      ]
    },
    "nullable": [
      null
    ]
  },
  "hash": "6eed48468f97843bbcd6a2f90448b68c15efa72029740e28bb881f54f73a6b9b"
}
